## python-pytest-lazy-fixture 0.5.1

=== requirements.txt ===
-e .
tox
flake8
