=== debian/changelog ===
python-pytest-lazy-fixture (0.5.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:46 +0100

python-pytest-lazy-fixture (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #920923)

 -- Joel Cross <joel@kazbak.co.uk>  Thu, 31 Jan 2019 15:38:05 +0000
