=== debian/control ===
Source: python-pytest-lazy-fixture
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Joel Cross <joel@kazbak.co.uk>,
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/tvorog/pytest-lazy-fixture
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-lazy-fixture
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-lazy-fixture.git
Rules-Requires-Root: no

Package: python3-pytest-lazy-fixture
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Use your fixtures in @pytest.mark.parametrize (Python 3)
 An extension to Pytest that allows lazy-loading fixtures. This, combined with
 the pytest.mark.parametrize function, allows the same fixture to be used
 multiple times per test.
 .
 This package installs the library for Python 3.
