=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=pytest-lazy-fixture
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
+export PYTEST_PLUGINS=pytest_lazyfixture
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
